Subject: Trainer Candidate - Shivani Garg
From: Shivani Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 03:02:25 -0500

| | Tech Support Test

Name | Shivani Garg
E-mail | [email-masked]
Phone Number | (+91) 8955880474
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart city logistics | Lead - Customer Experience | 15th June 2022 | 23000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I worked as lead customer experience in learning and development in Flipkart CL  as  trainer I worked there I’m experienced in soft skills trainings, process training, process management, behaviour trainings, communication etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situations comes in the bbd time where so many parcels are not delivered & the metrics totally hampered. That time me nd my team tried to deliver maximum parcels with maintaining all the metrics. For that our WMs covered all the areas with the determined mind that they will deliver all the parcels & make a happy day for everyone who’s has shopped online.

Customer satisfaction matters for us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When the customer satisfaction metrics is 10 out 10 without any complaint than the customer services are great when the complaints raised than customer service score decreases.
What according to you makes you a good candidate for this position? | My confidence the way I deliver the trainings to the candidates is good. I can make the trainings effective.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |